October 1, 2002

Security fix for PostNuke 0.721

Harry Zink writes: "A previously reported possible security exploit (mentioned here: http://online.securityfocus.com/archive/1/293226/2 002-09-20/2002-09-26/0) has been addressed, and the fix can be found at:

http://developers.postnuke.com/phpBB2/viewtopic.ph p?p=135#135.

Essentially, users and admins are encouraged to replace the pnAPI file with the new pnAPI file that the above link references.

The PostNuke Project (tm) takes security issues seriously, and attempts to address them promptly for the sake of our installed userbase."

Link: PostNuke.com


  • Security
Click Here!